.product-item {
		margin: 0 3% 20px 0;
		padding: 2% 2% 0 2%;
		outline: 1px #ccc solid;
		overflow: hidden;
}

.product-item h3 {
	margin-top: 10px;
	margin-bottom: 0;
	font-size: 1.8rem;
}

.product-item h3 a {
	text-decoration: none;
}

.product-item h3 a:hover {
	color: #00a69b;
	text-decoration: underline;
}

.product-item .image {
	text-align: center;
	padding: 10px 10px
}


.product-item__text {
	padding: 10px;
}



.product-item__price {
	margin: 10px 0;
	font-size: 22px;
	font-size: 2.2rem;
	color: #2A2057;
}

.product-list .tools {
	background: #eee;
	margin: 0 -4%;
	padding: 0 4%;
	text-align: center;
}

.product-list .tools a {
	display: block;
	padding: 10px;
	text-decoration: none;
}
.product-list .tools a:after {
	content: '  \003e';
}


@media screen and (min-width: 540px) {	
	.product-item .image {
		float: left;
		width: 20%;	
		min-height: 200px;
		margin-bottom: 10px;
	}
	.product-item__text {
		float: right;
		width: 76%;
		padding: 0;
	}

	.product-list .tools {
		text-align: right;
	}
}